﻿@media all {
    #events .events_intro { margin-bottom:var(--spacing-3L); }
    #events hr { background-color:var(--color-white); }
}

@media (max-width:1400px) {

}

@media (max-width:1200px) {

}

@media (max-width:1000px) {

}

@media (max-width:1000px) AND (orientation:portrait) {

}

@media (max-width:700px) {

}

@media (max-width:500px) {

}